sha256: 22f81f479590f083e332f2a02135ef7c7353a2a49a8874e16bb505a3f77eba29
real_size: null
zip_size: 903225182
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep29/open_data_millesime_2025-07-a_dep29_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep29/open_data_millesime_2025-07-a_dep29_gpkg_metadata.yml
